Bug 149266 - [Streams API] Added transform stream error tests
Summary: [Streams API] Added transform stream error tests
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Xabier Rodríguez Calvar
URL:
Keywords:
Depends on: 149268
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 10:46 PDT by Xabier Rodríguez Calvar
Modified: 2015-09-23 04:28 PDT (History)
6 users (show)

See Also:


Attachments
Patch (5.43 KB, patch)
2015-09-17 10:47 PDT, Xabier Rodríguez Calvar
no flags Details | Formatted Diff | Diff
Patch for landing (5.56 KB, patch)
2015-09-23 04:11 PDT, Xabier Rodríguez Calvar
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xabier Rodríguez Calvar 2015-09-17 10:46:38 PDT
[Streams API] Added transform stream error tests
Comment 1 Xabier Rodríguez Calvar 2015-09-17 10:47:05 PDT
Created attachment 261398 [details]
Patch
Comment 2 youenn fablet 2015-09-17 14:59:17 PDT
It may be good to add a link to the ref test revision in each test file.
That may help future syncing of these tests.
Comment 3 Xabier Rodríguez Calvar 2015-09-18 00:31:29 PDT
(In reply to comment #2)
> It may be good to add a link to the ref test revision in each test file.
> That may help future syncing of these tests.

That's a wonderful idea. I can do that when landing.
Comment 4 Xabier Rodríguez Calvar 2015-09-23 04:11:48 PDT
Created attachment 261816 [details]
Patch for landing
Comment 5 WebKit Commit Bot 2015-09-23 04:28:18 PDT
Comment on attachment 261816 [details]
Patch for landing

Clearing flags on attachment: 261816

Committed r190166: <http://trac.webkit.org/changeset/190166>
Comment 6 WebKit Commit Bot 2015-09-23 04:28:22 PDT
All reviewed patches have been landed.  Closing bug.